@charset "UTF-8";
/* CSS Document */
.first-view-text{
	background-image: url("../images/oven/firstview4.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: calc(100vh - 110px);
	line-height: 2;
  color: #fff;
  text-align: center;
	text-shadow: 1px 1px 10px #000;
	display: flex;
	flex-direction: column;
	justify-content: center;
	
} 
.first-view-text h1{
	font-size: 60px;
}
.text-area{
	margin-top: 50px;
	text-align: center;
}
.title{
	font-size: 20px;
}
.link-button-area{
	width: 400px;;
	background-color: #000;
	color: #fff;
	margin: 20px auto;
}
.link-button-area:hover{
	color: #000;
	border: 1px solid #000;
	background-color: inherit;
	transition: .5s;
}
.link-button{
	display: block;
	line-height: 40px;
}
.item-list{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 80vw;
	display: grid;
	grid-template-columns: repeat(2,40vw);
	grid-template-rows: repeat(11,50vh);
	gap:30px;
}
.item1{
	background-image: url("../images/oven/post-1.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/3;
	grid-row:1/3;
}
.item2{
	background-image: url("../images/oven/post-2.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/2;
	grid-row:3/4;
}
.item3{
	background-image: url("../images/oven/post-3.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:2/3;
	grid-row:3/4;
}
.item4{
	background-image: url("../images/oven/post-4.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/3;
	grid-row:4/6;
}
.item5{
	background-image: url("../images/oven/post-5.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/3;
	grid-row:6/8;
}
.item6{
	background-image: url("../images/oven/post-9.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/2;
	grid-row:8/9;
}
.item7{
	background-image: url("../images/oven/post-6.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:2/3;
	grid-row:8/9;
}
.item8{
	background-image: url("../images/oven/post-11.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/3;
	grid-row:9/11;
}
.item9{
	background-image: url("../images/oven/post-10.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:1/2;
	grid-row:11/12;
}
.item10{
	background-image: url("../images/oven/post-8.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	grid-column:2/3;
	grid-row:11/12;
}
.main{
	background-color: #eee;
	padding-bottom: 100px;
}
@media(max-width:800px){
	.item-list{
		display: block;
	}
	.item-list div{
		width: 80vw;
		height: 40vh;
		margin-bottom: 30px;
	}
	.title{
		font-size: 16px;
	}
}

